Subject: [Mentoring-coordinators] Requesting a Mentor

From: Paola Pérez <[email-masked]>
Date: Tue, 3 Mar 2015 01:23:21 -0400

Hi everyone,  
I'm really excited for my first IETF. I'm from Venezuela, I'm 25 years old, almost a computer systems engineering from University of Los Andes, in Merida city. I was reading about IETF Mentoring Program and sure, I want a Mentor!. Because I'm thinking that probably I need a guide or a teacher that assist the process in developing the skills needed to participate effectively within the IETF standards process. I'm willing to listen to a different perspectives, and the most important: I'm willing to learn. So I would apreciate a mentor.
Here the specifications that you need (thank you for this):
Full name:  Maria Paola Perez CarreroEmail address: [email-masked]: Do you mean the Internet Society Member ID? If it's 93678Country in which you are based: VenezuelaGender: FemaleAre you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person? Yes, I'm attending the upcoming IETF meeting in person. This meeting will be the first IETF that I attend in person. If not, how many IETF meetings have you attended?What technical topic(s) brought you to the IETF?  IPv6, Ianaplan, web security, Internet GovernanceIETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info): ops, secIETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info): .- 6lo, ianaplan, ipv6, websec (in all of them, I have been subscribed for 3 months aprox) What other SDOs and/or technical activities do you engage in? I'm learning with Cisco and with REDULA in my university (with a different experimental proyects based in my city) What are your preferred conversational language(s), if not English? SpanishWould you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent] YesDo you have a preference as to your mentor's gender? [M/F/Either] EitherDo you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Of course.Do you plan to attend the welcome reception on Sunday at 17:00? Of Course.Any other info you'd like to share: I'm available throughout this week to serve as a volunteer for whatever you need.
Kind Regards,
Paola Perez

Br. María Paola Pérez Tesista de Ing de sistemas en computación ULA.Representante de tapas por vidas ayuda a niños con cáncer en Mérida.Twitter - instagram - Facebook: Paoperezc.https://www.linkedin.com/in/paoperezc